@charset "utf-8";

#wrap {width:100%;position:relative;}
#wrap img{max-width:100%;}

/* 하단메뉴 */
.fontResizing {position:absolute;right:0;top:0;z-index:999;text-align:center;}
.fontResizing li {color:#000000;font-weight:bold;}
.fontResizing li.bottom_reduction {font-size:0.9em;float:left;display:inline-block;line-height:2.6;width:40px;height:34px;vertical-align:middle;border:1px solid #444444;background-color:#ffffff;opacity:0.7;filter:alpha(opacity=70);/*For IE8 and earlier*/}
.fontResizing li.bottom_expand {font-size:0.9em;float:left;display:inline-block;line-height:2.6;width:40px;height:34px;vertical-align:middle;border-top:1px solid #444444;border-bottom:1px solid #444444;border-right:1px solid #444444;background-color:#ffffff;opacity:0.7;filter:alpha(opacity=70);/*For IE8 and earlier*/}
.fontResizing li.bottom_top {font-size:0.66em;background:url("http://image.sportsseoul.com/images/mobile/icon_bottomTop.png") no-repeat center 4px;display:inline-block;line-height:4.4;vertical-align:bottom;float:right;margin-left:5px;width:40px;height:34px;border:1px solid #444444;background-color:#ffffff;opacity:0.7;filter:alpha(opacity=70);/*For IE8 and earlier*/}

/* 메인비쥬얼 영역0 */
.mainvisual0_wrap {margin-top:5px;background-color:#ffffff;padding:8px 10px 0 10px;margin-left:0;margin-right:0;}
.mainVisual0_topActicle {width:100%;margin:0 auto;text-align:center;}
.mainVisual0_topActicle .headline {margin:0 10px;border-bottom:1px solid #dfdedc;display:block;line-height:2.2;text-align:left;}
.mainVisual0_topActicle .headline a {font-size:1.05em;font-weight:bold;color:#054d96;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.mainVisual0_photo {width:100%;margin:0 auto;}
.mainVisual0_photo .mainVisual0_photoLeft {float:left;width:50%;}
.mainVisual0_photo .mainVisual0_photoRight {float:right;width:50%;}
.mainVisual0_photo p {width:90%; height: 126px; overflow:hidden; min-width:141px;min-height:126px;margin:0 auto;}
.mainVisual0_photo p img {width:100%;}
.mainVisual0_photo span.mainCaption {display:block;padding:4px 0 0 10px;text-align:left;font-size:0.9em;letter-spacing:0;overflow:hidden;white-space:nowrap;word-break:break-all;line-height:1.3;}
.mainVisual0_photo span.topicCaption {display:block;padding:4px 0 15px 10px;text-align:left;font-size:0.9em;letter-spacing:0;word-break:break-all;line-height:1.3;height:30px;}
.mainVisual0_article {clear:both;padding:0 9px;}
.mainVisual0_article li {border-bottom:1px solid #dfdedc;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:2.4;}  /* 20190911 kys background:url('http://image.sportsseoul.com/images/newsstand/bullet_01.png') 2px 15px no-repeat;padding-left:10px; */
.mainVisual0_article li.borderClear {border:none;}
.mainVisual0_article li a {font-size:1em;}

/* 메인비쥬얼 영역1 */
.mainvisual1_wrap {margin-top:5px;background-color:#ffffff;padding:8px 12px 0 12px;}
.mainVisual1_photo {text-align:center;}
.mainVisual1_photo p {min-width:296px;min-height:140px;}
.mainVisual1_photo p img {width:100%;}
.mainVisual1_article {clear:both;}
.mainVisual1_article li {border-bottom:1px solid #dfdedc;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:2.4;background:url("http://image.sportsseoul.com/images/mobile/icon_relatedNews.png") no-repeat 0 center;padding-left:12px;}
.mainVisual1_article li.borderClear {border:none;}
.mainVisual1_article li a {font-size:1em;}
.mainvisual1_wrap .headline {border-bottom:1px solid #dfdedc;text-align:left;display:block;line-height:2.2;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.mainvisual1_wrap .headline a {font-size:1.05em;font-weight:bold;color:#054d96;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.mainVisual1_photoArticle {border-top:1px solid #dfdedc;}
.mainVisual1_photoArticle .photoArticle_list {display:inline-block;width:100%;padding:10px 0;border-bottom:1px solid #dfdedc;}
.mainVisual1_photoArticle .photoArticle_list p {margin-right:10px;float:left;}
.mainVisual1_photoArticle .photoArticle_list p img {width:100%;}
.mainVisual1_photoArticle .photoArticle_list span {line-height:1.4;padding-top:10px;height:40px;overflow:hidden;text-overflow:ellipsis;}
.mainVisual1_photoArticle .photoArticle_list span.borderClear {border:none;}

/* 메인비쥬얼 영역2
.mainvisual2_wrap {margin-top:5px;background-color:#ffffff;}
.mainVisual2_topArticle {border-bottom:1px solid #dfdedc;padding:8px 12px 0 12px;}
.mainVisual2_photo {width:100%;display:table;}
.mainVisual2_photo .mainVisual2_photoLeft {width:30%;display:table-cell;padding-right:10px;}
.mainVisual2_photo .mainVisual2_photoLeft p {min-width:148px;min-height:100px;}
.mainVisual2_photo .mainVisual2_photoLeft p img {width:100%;}
.mainVisual2_photo .mainVisual2_photoRight {width:70%;display:table-cell;vertical-align:middle;}
.mainVisual2_photo .mainVisual2_photoRight span {overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
.mainVisual2_topArticle .mainVisual2_photoText {clear:both;letter-spacing:-0.2px;font-size:0.88em;line-height:1.4;padding-bottom:5px;padding-top:5px;overflow:hidden;text-overflow:ellipsis;border-bottom:1px solid #dfdedc;}
.mainVisual2_topArticle .mainVisual2_photoText a {letter-spacing:-0.5;color:#666666;}
.mainVisual2_article {clear:both;}
.mainVisual2_article li {border-bottom:1px solid #dfdedc;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:2.4}
.mainVisual2_article li.related_article {background:url("http://image.sportsseoul.com/images/mobile/icon_relatedNews.png") no-repeat 0 center;padding-left:12px;}
.mainVisual2_article li.borderClear {border:none;}
.mainVisual2_article li a {font-size:1em;}
.mainVisual2_article li.headline a {font-size:1.05em;font-weight:bold;color:#054d96;}
*/
/* 메인비쥬얼 영역2 */
.mainvisual2_wrap {margin-top:5px;background-color:#ffffff;}
.mainVisual2_topArticle {border-bottom:1px solid #dfdedc;padding:8px 12px 0 12px;}
.mainVisual2_photo {width:100%;display:table;}
.mainVisual2_photo .mainVisual2_photoLeft {width:50%;display:table-cell;padding-right:10px;}
.mainVisual2_photo .mainVisual2_photoLeft p {min-width:148px;min-height:100px;}
.mainVisual2_photo .mainVisual2_photoLeft p img {width:100%;}
.mainVisual2_photo .mainVisual2_photoRight {width:50%;display:table-cell;vertical-align:middle;}
.mainVisual2_photo .mainVisual2_photoRight span {overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
.mainVisual2_topArticle .mainVisual2_photoText {clear:both;letter-spacing:-0.2px;font-size:0.88em;line-height:1.4;padding-bottom:5px;padding-top:5px;overflow:hidden;text-overflow:ellipsis;border-bottom:1px solid #dfdedc;}
.mainVisual2_topArticle .mainVisual2_photoText a {letter-spacing:-0.5;color:#666666;}
.mainVisual2_article {clear:both;}
.mainVisual2_article li {border-bottom:1px solid #dfdedc;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:2.4}
.mainVisual2_article li.related_article {background:url("http://image.sportsseoul.com/images/mobile/icon_relatedNews.png") no-repeat 0 center;padding-left:12px;}
.mainVisual2_article li.borderClear {border:none;}
.mainVisual2_article li a {font-size:1em;}
.mainVisual2_article li.headline a {font-size:1.05em;font-weight:bold;color:#054d96;}

/* 롤링배너 영역 */
.rollingBanner {clear:both;text-align:center;border-top:1px solid #dfdedc; border-bottom:1px solid #dfdedc;background-color:#ffffff;padding:10px 20px;}
.rollingBanner .photoWrap {width:100%;margin:0 auto;}
.rollingBanner .photoWrap p {min-width:88px;min-height:84px;}
.rollingBanner .photoWrap p img {width:100%;}
.photoWrap .photo_left {float:left;width:30%;}
.photoWrap .photo_center {float:left;width:30%;padding:0 5%;}
.photoWrap .photo_right {float:left;width:30%;}
.photoWrap span.rollingCaption {display:block;padding:4px 0;height:28px;text-align:left;font-size:0.88em;letter-spacing:-0.5px;overflow:hidden;text-overflow:clip;word-break:break-all;line-height:1.28;}
.btn_prevNext {clear:both;width:100%;text-indent:-5000px;position:relative;}
.btn_prevNext li.btn_prevNext_left {position:absolute;left:5px;top:10px;display:block;float:right;background:url("http://image.sportsseoul.com/images/mobile/btn_searchPrev_out.png") no-repeat 0 0;width:25px;height:20px;}
.btn_prevNext li.btn_prevNext_left:hover {background:url("http://image.sportsseoul.com/images/mobile/btn_searchPrev_over.png") no-repeat 0 0;width:25px;height:20px;}
.btn_prevNext li.btn_prevNext_right {position:absolute;right:5px;top:10px;display:block;background:url("http://image.sportsseoul.com/images/mobile/btn_searchNext_out.png") no-repeat 0 0;width:25px;height:20px;}
.btn_prevNext li.btn_prevNext_right:hover {display:block;float:left;background:url("http://image.sportsseoul.com/images/mobile/btn_searchNext_over.png") no-repeat 0 0;width:25px;height:20px;}
.rollingBanner .btn_page {clear:both;margin:0 auto;width:85px;padding-top:16px;padding-bottom:16px;}
.rollingBanner .btn_page li {border:0px;float:left;display:block;width:11px;height:11px;margin:0 3px;outline: none;background:url("http://image.sportsseoul.com/images/mobile/btn_rollBanner_out.png") no-repeat 0 0;text-indent:-5000px;text-align:center;}
.rollingBanner .btn_page li:hover {float:left;outline: none;border:0px;background:url("http://image.sportsseoul.com/images/mobile/btn_rollBanner_over.png") no-repeat 0 0;text-indent:-5000px;}
.rollingBanner .btn_page li.select {float:left;outline: none;border:0px;background:url("http://image.sportsseoul.com/images/mobile/btn_rollBanner_over.png") no-repeat 0 0;text-indent:-5000px;}
.rollingBanner .btn_page li.slick-active {float:left;outline:none;border:0px;background:url("http://image.sportsseoul.com/images/mobile/btn_rollBanner_over.png") no-repeat 0 0;text-indent:-5000px;}



/* 최신 뉴스 */
.latestNews_title {clear:both;width:100%;}
.latestNews_title li {float:left;color:#444444;width:33.3%;height:100%;text-align:center;line-height:2.3;}
.latestNews_title li a {display:block;color:#444444;background-color:#ececec;}
.latestNews_title li a.menu0 {border-top:1px solid #b6b5b5;border-left:1px solid #b6b5b5;border-bottom:1px solid #b6b5b5;}
.latestNews_title li a.menu0:hover {border-top:1px solid #054d96;border-left:1px solid #054d96;border-bottom:1px solid #054d96;color:#ffffff;background-color:#054d96;font-weight:bold;}
.latestNews_title li a.menu1 {border:1px solid #b6b5b5;}
.latestNews_title li a.menu1:hover {border:1px solid #054d96;background-color:#054d96;color:#ffffff;font-weight:bold;}
.latestNews_title li a.menu2 {border-top:1px solid #b6b5b5;border-right:1px solid #b6b5b5;border-bottom:1px solid #b6b5b5;}
.latestNews_title li a.menu2:hover {border-top:1px solid #054d96;border-right:1px solid #054d96;border-bottom:1px solid #054d96;color:#ffffff;background-color:#054d96;font-weight:bold;}
.latestNews_title li a.menu3 {border-left:1px solid #b6b5b5;border-bottom:1px solid #b6b5b5;}
.latestNews_title li a.menu3:hover {border-left:1px solid #054d96;border-bottom:1px solid #054d96;color:#ffffff;background-color:#054d96;font-weight:bold;}
.latestNews_title li a.menu4 {border-right:1px solid #b6b5b5;border-left:1px solid #b6b5b5;border-bottom:1px solid #b6b5b5;}
.latestNews_title li a.menu4:hover {background-color:#054d96;border-right:1px solid #054d96;border-left:1px solid #054d96;border-bottom:1px solid #054d96;color:#ffffff;font-weight:bold;}
.latestNews_title li a.menu5 {border-bottom:1px solid #b6b5b5;border-right:1px solid #b6b5b5;}
.latestNews_title li a.menu5:hover {border-right:1px solid #054d96;border-right:1px solid #054d96;border-bottom:1px solid #054d96;color:#ffffff;background-color:#054d96;font-weight:bold;}
.latestNews_title li a.select {color:#ffffff;background-color:#054d96;border:1px solid #054d96;font-weight:bold;}

.article_latestNews {padding:8px 12px;background-color:#ffffff;overflow:hidden;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-align:left;}
.article_latestNews .latestBoard_listTop {clear:both;width:100%;padding-top:3px;border-bottom:1px solid #e4e3e1;padding-top:5px;padding-bottom:3px;}
.article_latestNews .latestBoard_listTop li {width:100%;}
.article_latestNews .latestBoard_listTop li.borderClear{border:none;}
.article_latestNews .latestBoard_listTop li a {line-height:1.8;color:#444444;}
.article_latestNews .latestBoard_list {clear:both;width:100%;padding-top:3px;border-bottom:1px solid #e4e3e1;padding-bottom:3px;}
.article_latestNews .latestBoard_list li {width:100%;}
.article_latestNews .latestBoard_list li.borderClear{border:none;}
.article_latestNews .latestBoard_list li a {line-height:1.8;color:#444444;}
.article_latestNews .latestBoard_listBot {clear:both;width:100%;padding-top:3px;}
.article_latestNews .latestBoard_listBot li {width:100%;}
.article_latestNews .latestBoard_listBot li.borderClear{border:none;}
.article_latestNews .latestBoard_listBot li a {line-height:1.8;color:#444444;}

/* 많이 본 뉴스 */
.article_rankingNews {padding:9px 20px 0 20px;background-color:#ffffff;}
.article_rankingNews .rankingBoard_list {clear:both;width:100%;padding-top:5px;}
.article_rankingNews .rankingBoard_list li {width:100%;height:32px;overflow: hidden;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-align:left;border-bottom:1px solid #e4e3e1;}
.article_rankingNews .rankingBoard_list li.borderClear{border:none;}
.article_rankingNews .rankingBoard_list li a {line-height:30px;color:#444444;}
.rankingNews_title {clear:both;width:100%;}
.rankingNews_title li {float:left;color:#444444;width:33.3%;height:100%;text-align:center;line-height:2.3;}
.rankingNews_title li a {display:block;color:#444444;background-color:#ececec;}
.rankingNews_title li a.menu0 {border-top:1px solid #b6b5b5;border-left:1px solid #b6b5b5;border-bottom:1px solid #b6b5b5;}
.rankingNews_title li a.menu0:hover {border-top:1px solid #054d96;border-left:1px solid #054d96;border-bottom:1px solid #054d96;color:#ffffff;background-color:#054d96;font-weight:bold;}
.rankingNews_title li a.menu1 {border:1px solid #b6b5b5;}
.rankingNews_title li a.menu1:hover {border:1px solid #054d96;background-color:#054d96;color:#ffffff;font-weight:bold;}
.rankingNews_title li a.menu2 {border-top:1px solid #b6b5b5;border-right:1px solid #b6b5b5;border-bottom:1px solid #b6b5b5;}
.rankingNews_title li a.menu2:hover {border-top:1px solid #054d96;border-right:1px solid #054d96;border-bottom:1px solid #054d96;color:#ffffff;background-color:#054d96;font-weight:bold;}
.rankingNews_title li a.select {color:#ffffff;background-color:#054d96;border:1px solid #054d96;font-weight:bold;}

/* 공통 */
h2 {font-family:font-size:1em;font-weight:bold;color:#054d96;float:left;text-align:left;}
h3 {font-family:font-size:0.8em;color:#444444;font-weight:bold;float:left;text-align:left;}
.h2Title {width:100%;position:relative;padding-bottom:7px;border-bottom:1px solid #98adb7;margin-bottom:10px;}
.h3Title {width:100%;position:relative;padding-bottom:7px;border-bottom:1px solid #e4e3e1;}

.board_content {clear:both;width:100%;display:table;}
.board_content .board_contentLeft {display:table-cell;width:30%;padding-right:10px;}
.board_content .board_contentLeft p {min-width:90px;min-height:80px;}
.board_content .board_contentLeft p img {width:100%;}
.board_content .board_contentRight {display:table-cell;vertical-align:middle;width:70%;}
.articelTitle_wrap .main_articelTitle {font-size:1em;font-weight:bold;color:#444444;overflow:hidden;text-overflow:ellipsis;line-height:1.2;}
.articelTitle_wrap .main_articelRead {font-size:0.8em;color:#666666;margin-top:4px;line-height:1.4;overflow:hidden;text-overflow:ellipsis;}

.board_list {clear:both;}
.board_list li {border-bottom:1px solid #e4e3e1;overflow:hidden;line-height:2.2;white-space:nowrap;text-overflow:ellipsis;}
.board_list li a {font-size:1em;color:#444444;}
.board_list li.borderClear {border:none;}

.mainCaption {display:block;padding:4px 0;text-align:left;font-size:0.87em;letter-spacing:-0.5px;overflow:hidden;white-space:nowrap;word-break:break-all;line-height:1.3;}
.mainCaption_photoWrap {display:block;padding:8px 0;height:47px;text-align:left;font-size:0.98em;letter-spacing:-0.5px;overflow:hidden;word-break:break-all;word-break:break-word;line-height:1.3;}
.mainCaption_bk {display:block;padding:4px 0;text-align:left;font-size:0.87em;letter-spacing:-0.5px;height:27px;word-break:break-word;overflow:hidden;line-height:1.3;}
.banner {text-align:center;margin:0 auto;}

.marginTop5 {margin-top:5px;}
.borderBottom {border-bottom:1px solid #dfdedc;}
.paddingLR3 {padding:0 5px;}
.marginTop20 {margin-top:20px;}
.marginBottom10 {margin-bottom:10px;}
.plr15 {padding:0 15px;}

.style_red {color:#cf0404;font-size:1em;font-weight:bold;float:left;}
.style_red:hover {font-weight:bold;text-decoration:none;}
.style_blue {color:#054d96;}
.style_skyBlue {color:#0098d1;}

.font15 {font-size:0.98em;}
.font14 {font-size:0.9em;}
.font12 {font-size:0.87em;}

/* 더보기 */
.btn_more {position:absolute;top:-1px;right:0;background:url("http://image.sportsseoul.com/images/mobile/btn_more_out.gif") no-repeat 0 0;text-indent:-5000px;}
.btn_more:hover {float:right;background:url("http://image.sportsseoul.com/images/mobile/btn_more_over.gif") no-repeat 0 0;text-indent:-5000px;}
.btn_more a {width:24px;height:20px;display:block;}
.h3btn_more {position:absolute;top:-1px;right:0;background:url("http://image.sportsseoul.com/images/mobile/btn_more_out.gif") no-repeat 0 0;text-indent:-5000px;}
.h3btn_more:hover {float:right;background:url("http://image.sportsseoul.com/images/mobile/btn_more_over.gif") no-repeat 0 0;text-indent:-5000px;}
.h3btn_more a {width:24px;height:20px;display:block;}

/* 야구게시판 */
.article_baseballWrap {background-color:#ffffff;border-top:1px solid #dfdedc;padding:8px 10px 0 10px;}

/* 연예게시판 */
.article_entertainWrap {background-color:#ffffff;border-bottom:1px solid #dfdedc;padding:8px 10px 0 10px;}

/* 스타의과거P컷,스타SNS */
.article_starPcutWrap {text-align:center;width:100%;display:inline-block;background-color:#ffffff;position:relative;}
.starPhoto_left {float:left;width:43.9%;background-color:#ffffff;margin:9px 6px 5px 12px;overflow:hidden;text-overflow:ellipsis;}
.starPhoto_right {float:right;width:43.9%;background-color:#ffffff;margin:9px 12px 5px 6px;text-align:center;overflow:hidden;text-overflow:ellipsis;}
.photoArticle {clear:both;}
.photoArticle p {min-width:140px;min-height:86px;}
.photoArticle p img {width:100%;}

/* 연예가레이더,커튼뒤의 스포츠 */
/* 수정 150622 */
.article_entertainRadar {clear:both;background-color:#ffffff;padding:11px 12px 13px 12px;border-top:1px solid #dfdedc;}
.tabTitleWrap {text-align:left;border-bottom:1px solid #e4e3e1;height:22px;white-space:nowrap;text-overflow:ellipsis;width:100%;}
.tabTitleWrap li {font-size:0.9em;color:#444444;font-weight:bold;float:left;height:21px;}
.tabTitleWrap li.tabTitle_left{width:52.2%;}
.tabTitleWrap li.tabTitle_right{width:47.8%;}
.tabTitleWrap li.selcect {border-bottom:2px solid #0766a8;}
.tabTitleWrap li:hover {border-bottom:2px solid #0766a8;}
.tabTitleWrap li.tabiLine {float:left;background:url("http://image.sportsseoul.com/images/mobile/navi_line.gif") no-repeat 0 0;width:2%;text-indent:-5000px;}
.entertainBoard_list {clear:both;margin-top:6px;}
.entertainBoard_list li {font-size:0.9em;line-height:1.8;background:url("http://image.sportsseoul.com/images/mobile/icon_boardList.gif") no-repeat 0 center;padding-left:8px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
/* 수정 150622 */

/* 스타인터뷰,B급통신 */
.article_interviewWrap {text-align:center;width:100%;display:inline-block;background-color:#ffffff;position:relative;border-top:1px solid #dfdedc;}
.interviewPhoto_left {float:left;width:43.9%;background-color:#ffffff;margin:9px 6px 5px 12px;overflow:hidden;text-overflow:ellipsis;}
.interviewPhoto_right {float:right;width:43.9%;background-color:#ffffff;margin:9px 12px 5px 6px;overflow:hidden;text-overflow:ellipsis;}
.photoArticle {clear:both;}

/* 영상 */
.movieWrap {clear:both;background-color:#ffffff;}
.movieBox {padding:8px 3px;}
.movieWrap .movieList {clear:both;width:97%;margin:0 auto;display:inline-block;padding-bottom:3px;overflow: hidden;text-overflow: clip; word-break: break-all;}
.movieWrap .movieList p {min-width:88px;min-height:84px;}
.movieWrap .movieList p img {width:100%;height:100%;}
.movieList .movieList_left {float:left;width:30%;}
.movieList .movieList_center {float:left;width:30%;padding:0 5%; }
.movieList .movieList_right {float:left;width:30%;}
.movieList span {text-align:left;font-size:0.88em;display:block;padding:4px 0;word-break:break-all;height:26px;overflow:hidden;text-overflow: clip;}

/* 인기만화 */
.article_comicWrap {background-color:#ffffff;padding:9px 15px;}
.article_comicWrap .comicList {width:97%;margin:0 auto;display:inline-block;padding-bottom:3px;}
.article_comicWrap .comicList p {min-width:88px;min-height:75px;}
.article_comicWrap .comicList p img {width:100%;}
.comicList .comicList_left {float:left;width:30%;}
.comicList .comicList_center {float:left;width:30%;padding:0 5%;}
.comicList .comicList_right {float:left;width:30%;}
.comicList span.comicCaption {display:block;text-align:center;font-size:0.88em;letter-spacing:-0.5px;overflow:hidden;white-space:nowrap;word-break:break-all;line-height:1;padding:4px 0;margin-top:4px;}
.comicList span a.style888 {display:block;font-size:0.88em;color:#888888;line-height:0.8;text-align:center;}


/* 포토 */
.article_photoWrap {clear:both;}
.article_photoWrap .photoList {width:100%;margin:0 auto;display:inline-block;}
.article_photoWrap .photoList p {min-width:88px;min-height:84px;}
.article_photoWrap .photoList p img {width:100%;}
.article_photoWrap .photoList li {max-height:300px;}
.photoListWap .photoList_left {float:left;width:30%;padding-bottom:15px;}
.photoListWap .photoList_center {float:left;width:30%;padding:0 5%;padding-bottom:15px;}
.photoListWap .photoList_right {float:left;width:30%;padding-bottom:15px;}
.photoBox {padding:10px 15px;background-color:#ffffff;}


/* 푸터영역 */
#footer {clear:both;padding:15px 0;text-align:center;background-color:#ffffff;margin-top:5px;border-top:1px solid #dfdedc;}
#footer .footerMenu {display:inline-block;clear:both;margin:0 auto;text-align:center;}
#footer .footerMenu li {float:left;}
#footer .footerMenu li a {font-size:0.88em;color:#444444;font-weight:bold;float:left;padding:0 8px;height:24px;background-color:#ffffff;margin:0 3px;border:1px solid #666666;vertical-align:middle;line-height:1.9;}
#footer .footerMenu li a:hover {color:#ffffff;text-decoration:none;background-color:#444444;}
#footer .copyright {display:block;font-size:0.7em;clear:both;padding:10px 0;font-weight:bold;letter-spacing:-0.5px;}
#footer .copyright span.style_blue {color:#054d96;font-weight:bold;}

/* 기사뷰 */
#article_viewWrap {position:relative;}
.viewTitle_wrap {border:4px solid #e4e6ea;}
.viewtitle {background-color:#ffffff;border-bottom:1px solid #e4e6ea;}
.viewtitle span {display:block;color:#000000;font-size:1.3em;font-weight:bold;line-height:1.4;overflow:hidden;text-overflow:ellipsis;min-height:30px;padding:6px 10px 0 10px;}
.viewtitle .dateWrap {display:inline-block;clear:both;color:#888888;font-size:0.75em;padding:6px 10px 8px 10px;}
.viewtitle .dateWrap li {float:left;padding-right:10px;}

/* 수정 150622 */
/* 소셜 공유 아이콘 */
.iconMenu_wrap {clear:both;text-align:center;background-color:#f2f2f3;width:100%;display:inline-block;padding:5px 0 5px 0;}
.iconMenu li {float:left;vertical-align:middle;width:20%;}

/* 소셜 공유 아이콘_하단 */
.bottom_iconMenu {clear:both;text-align:center;background-color:#ffffff;display:inline-block;width:100%;padding-bottom:20px;padding-top:2px;}
/*.bottom_iconMenu li {float:left;display:block;width:10.8%;}
.bottom_iconMenu li.iconMenu_line {width:2%;text-align:center;}*/
/* 수정 150622 */

/* 기사내용 */
.article_content {padding:12px;background-color:#ffffff;font-size:1.1em;color:#222222;line-height:1.7;}
.article_content p {text-align:left;}
.article_content p.article_advertise {float:right;padding-left:5px;}
.article_content span.caption {text-align:left;display:block;line-height:1.6;margin-top:15px;padding-bottom:25px;font-size:0.95em;}
.article_content span.name {display:block;padding-top:10px;}
.article_content span.article_w320 {float:left;padding-bottom:20px;}

/* 추천 */
.recommendWrap {background-color:#ffffff;width:100%;}
.recommend {width:126px;height:28px;margin:0 auto;clear:both;padding:8px 0 12px 0;}
.recommend p {float:left;}
.recommend .recommendNum {float:right;background:url("http://image.sportsseoul.com/images/mobile/recommend_numBg.png") no-repeat 0 5px;height:32px;width:28px;padding-top:8px;text-align:center;font-size:0.8em;line-height:1.3;padding-left:1px;}

/* 토픽*/
.topic_Wrap {clear:both;border:3px solid #ffffff;height:40px;letter-spacing:-0.2px;white-space:nowrap;overflow:hidden;}
.topic_title {background-color:#ffffff;font-size:1.2em;font-weight:bold;width:50%;float:left;line-height:2.4;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/* 핫키워드 */
.hotKeyword_Wrap {clear:both;border:3px solid #e4e6e8;height:30px;letter-spacing:-0.2px;white-space:nowrap;overflow:hidden;}
.hotKeyword_title {background-color:#e4e6e8;font-size:0.85em;font-weight:bold;width:34%;text-align:center;float:left;line-height:2.4;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.hotKeyword {height:30px;position:relative;width:66%;background-color:#ffffff;float:right;text-align:center;display:block;}
.hotKeywordList span {line-height:2.5;color:#888888;font-size:0.8em;padding:0 2px;}
.btn_pagePN li {float:left;}
.btn_pagePN li.btn_pagePrev {position:absolute;left:7px;top:6px;background:url("http://image.sportsseoul.com/images/mobile/btn_arrowLeft.png") no-repeat 0 0;text-indent:-5000px;width:7px;height:14px;}
.btn_pagePN li.btn_pageNext {position:absolute;right:7px;top:6px;background:url("http://image.sportsseoul.com/images/mobile/btn_arrowRight.png") no-repeat 0 0;text-indent:-5000px;width:7px;height:14px;}

/* 관련 기사 */
.related_articleWrap {clear:both;background-color:#ffffff;padding:9px 12px 0 12px;}
.related_titleWrap {border-bottom:2px solid #495164;height:30px;}
.related_titleWrap span.related_title {display:inline-block;width:80px;height:24px;background-color:#495164;font-weight:bold;font-size:0.9em;color:#ffffff;text-align:center;padding-top:6px;float:left;}
.related_titleWrap span.articla_title {display:block;font-size:0.9em;font-weight:bold;padding:6px 0 0 14px;margin-left:76px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.related_article {margin-top:12px;}
.related_article p {display:block;float:left;padding-right:10px;}
.article_detali dt {height:40px;overflow:hidden;text-overflow:ellipsis;}
.article_detali dt a {font-size:1em;font-weight:bold;line-height:1.4;color:#444444;}
.article_detali dd {padding-top:6px;height:33px;overflow:hidden;text-overflow:ellipsis;}
.article_detali dd a {color:#666666;line-height:1.4;font-size:0.8em;}
.related_articleList {margin-top:12px;}
.related_articleList li {border-bottom:1px solid #dfdedc;line-height:2.4;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.related_articleList li a {font-size:1em;background:url("http://image.sportsseoul.com/images/mobile/icon_relatedNews.png") no-repeat 0 center;color:#444444;padding-left:14px;letter-spacing:-0.3px;}
.related_articleList li.borderClear {border:none;}
.related_articleList {clear:both;}

/* 인기기사 */
.bestArticle_Wrap {background-color:#ffffff;padding:9px 12px 0 12px;}
.bottomLine2 {border-bottom:2px solid #495164;}
.bestArticle_list li {font-size:1em;line-height:2.4;border-bottom:1px solid #dfdedc;background:url("http://image.sportsseoul.com/images/mobile/icon_boardList.gif") no-repeat 0 center;padding-left:8px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.bestArticle_list li.borderClear {border:none;}

/* 화면 이동 버튼 */
.btn_screen {position:relative;}
.btn_screen li.btn_prev {position:absolute;top:0px;left:0;z-index:999;display:none;}
.btn_screen li.btn_next {position:absolute;top:0px;right:0;z-index:999;display:none;}

/* 화면 이동 버튼 new */
.btn_screen_n {position:relative;}
.btn_screen_n li.btn_prev_article {position:fixed;left:0;z-index:999;display:none;}
.btn_screen_n li.btn_next_article {position:fixed;right:0;z-index:999;display:none;}

/* 섹션리스트 */
.section_listWrap {background-color:#ffffff;border-bottom:1px solid #dfdedc;padding:10px 10px 0 10px;}
.section_list_1Wrap{margin-top:5px; background-color:#ffffff;border-bottom:1px solid #dfdedc; border-top:1px solid #dfdedc; padding:12px 0px 0 0px;}
.section_content {clear:both;}
.section_content p {float:left;margin-right:10px;}
.section_content dl {height:70px;}
.section_content dt {padding-top:5px;height:40px;overflow:hidden;text-overflow:ellipsis;}
.section_content dt a {font-size:1.01em;font-weight:bold;color:#444444;line-height:1.3;}
.section_content dd {padding-top:5px;line-height:1.3;overflow:hidden;text-overflow:ellipsis;height:40px;}
.section_content dd a {font-size:0.8em;color:#666666;}



/* 섹션페이지뷰 */
.pageview {clear:both;text-align:center;border-top:1px solid #dfdedc; border-bottom:1px solid #dfdedc;background-color:#ffffff;border-top:1px solid #dfdedc; padding:20px 7px;}
.pageviewbtn_prevNext {clear:both;width:56%;text-indent:-5000px;position:relative; margin:0 auto;}
.pageviewbtn_prevNext li.btn_listleft a{position:absolute;left:5px;top:-3px;display:block;float:right;background:url("http://image.sportsseoul.com/images/mobile/btn_listleft.png") no-repeat 0 0; width:50px;height:24px; }
.pageviewbtn_prevNext li.btn_listleft a:hover {background:url("http://image.sportsseoul.com/images/mobile/btn_listleft_over.png") no-repeat 0 0; width:50px;height:24px; }
.pageviewbtn_prevNext li.btn_listright a{position:absolute;right:5px;top:-3px;display:block;background:url("http://image.sportsseoul.com/images/mobile/btn_listright.png") no-repeat 0 0; width:50px;height:24px; }
.pageviewbtn_prevNext li.btn_listright a:hover {display:block;float:left;background:url("http://image.sportsseoul.com/images/mobile/btn_listright_over.png") no-repeat 0 0; width:50px;height:24px; }
.pageviewbtn_prevNext .btn_page{ font-size:1em; color:#444444; }
.pageviewbtn_prevNext .btn_page strong { font-weight:bold; color: #0766a8; }


/* 검색페이지 */
.search_pageWrap {text-align:center; width:100%; display:inline-block; position:relative; margin:10px 12px 0; }


/* sub_news */
.sub_rankingNews {padding:9px 12px 0 12px;background-color:#ffffff;}
.sub_rankingNews .sub_rankingBoard_list {clear:both;width:100%;padding-top:10px;}
.sub_rankingNews .sub_rankingBoard_list li {width:100%;height:32px;overflow: hidden; white-space:nowrap;text-overflow:ellipsis;text-align:left;}
.sub_rankingNews .sub_rankingBoard_list li.borderLine{ border-bottom:1px solid #e4e3e1; }
.sub_rankingNews .sub_rankingBoard_list li.borderClear{border:none;}
.sub_rankingNews .sub_rankingBoard_list li a {line-height:30px;color:#444444;}
.sub_rankingNews_title {clear:both;width:100%;}
.sub_rankingNews_title li {float:left;color:#444444;width:33.3%;height:100%;text-align:center;line-height:2.3;}
.sub_rankingNews_title li a {display:block;color:#444444;background-color:#ececec;}
.sub_rankingNews_title li a.menu0 {border-top:1px solid #b6b5b5;border-left:1px solid #b6b5b5;border-bottom:1px solid #b6b5b5;}
.sub_rankingNews_title li a.menu0:hover {border-top:1px solid #054d96;border-left:1px solid #054d96;border-bottom:1px solid #054d96;color:#ffffff;background-color:#054d96;font-weight:bold;}
.sub_rankingNews_title li a.menu1 {border:1px solid #b6b5b5;}
.sub_rankingNews_title li a.menu1:hover {border:1px solid #054d96;background-color:#054d96;color:#ffffff;font-weight:bold;}
.sub_rankingNews_title li a.menu2 {border-top:1px solid #b6b5b5;border-right:1px solid #b6b5b5;border-bottom:1px solid #b6b5b5;}
.sub_rankingNews_title li a.menu2:hover {border-top:1px solid #054d96;border-right:1px solid #054d96;border-bottom:1px solid #054d96;color:#ffffff;background-color:#054d96;font-weight:bold;}
.sub_rankingNews_title li a.select {color:#ffffff;background-color:#054d96;border:1px solid #054d96;font-weight:bold;}


/* column&plan_탭 메뉴 */
.tabmenu_wrap { background-color:#ffffff; border-bottom:1px solid #dfdedc;}
.tabmenu_wrap .tabmenu { clear:both; width:60%; height:28px;  padding-top:10px; margin:0 auto; }
.tabmenu_wrap .tabmenu li {float:left;display:block; font-weight:bold;text-decoration:none;}
.tabmenu_wrap .tabmenu li a {color:#444444;}
/*.tabmenu_wrap .tabmenu li a.active {display:block; color:#0766a8;font-weight:bold;border-bottom:3px solid #0766a8;padding-bottom:9px;}
.tabmenu_wrap .tabmenu li a:hover {display:block; color:#0766a8;font-weight:bold;border-bottom:3px solid #0766a8;padding-bottom:9px;text-decoration:none;}*/
.tabmenu_wrap .tabmenu li a.active {display:block; color:#0766a8;font-weight:bold;padding-bottom:9px;}
.tabmenu_wrap .tabmenu li a:hover {display:block; color:#0766a8;font-weight:bold;padding-bottom:9px;text-decoration:none;}
.tabmenu_wrap .tabmenu .menuLine {width:1px;height:15px;background:url("http://image.sportsseoul.com/images/gnb_menuLine.gif") no-repeat center 5px;padding:0 27px;}


/* column&plan_탑 메뉴 */
.topArticle_Wrap{clear:both; }
.topArticle_box{border:6px solid #d9edf7;padding:8px 2px 10px 2px;background-color:#ffffff;}
.topArticle_box ul li{float:left;width:33.3%;height:100%;padding-bottom:5px;text-align:center;}
.topArticle_box .topList{width:100%;display:inline-block;}
.topArticle_box .topList li{float:left;text-align:center;width:50%;text-align:center;display:inline-block;}
.topArticle_box .topList_page {clear:both;margin:0 auto;width:35px;padding-top:16px;padding-bottom:16px;}
.topArticle_box .topList_page li {border:0px;float:left;display:block;width:11px;height:11px;margin:0 3px;outline:none;background:url("http://image.sportsseoul.com/images/mobile/btn_rollBanner_out.png") no-repeat 0 0;text-indent:-5000px;text-align:center;}
.topArticle_box .topList_page li:hover {float:left;outline: none;border:0px;background:url("http://image.sportsseoul.com/images/mobile/btn_rollBanner_over.png") no-repeat 0 0;text-indent:-5000px;}
.topArticle_box .topList_page li.select {float:left;outline: none;border:0px;background:url("http://image.sportsseoul.com/images/mobile/btn_rollBanner_over.png") no-repeat 0 0;text-indent:-5000px;}


/* 최신칼럼&기획 */
.columnPlan_Wrap{background-color:#ffffff;border-top:1px solid #dfdedc;padding:12px 12px 0 12px; }
.columnPlan_1Wrap {background-color:#ffffff; border-bottom:1px solid #dfdedc;padding:12px 12px 0 12px; }

.columnPlan_list{clear:both; margin-top:10px; border-bottom:1px solid #dfdedc;}
.columnPlan_list p{float:left;margin-right:10px;}
.columnPlan_list dl{height:70px;}
.columnPlan_list dt{padding-top:2px;height:36px;overflow:hidden;text-overflow:ellipsis;}
.columnPlan_list dt a{font-size:1em;font-weight:bold;color:#444444;line-height:1.2;}
.columnPlan_list dd{padding-top:2px;line-height:1.5;overflow:hidden;text-overflow:ellipsis;height:32px;}
.columnPlan_list dd a{font-size:0.8em;color:#666666;}

.columnPlan_1List{clear:both; margin-top:10px; }
.columnPlan_1List p{float:left;margin-right:10px;}
.columnPlan_1List dl{height:70px;}
.columnPlan_1List dt{padding-top:2px;height:36px;overflow:hidden;text-overflow:ellipsis;}
.columnPlan_1List dt a{font-size:1em;font-weight:bold;color:#444444;line-height:1.2;}
.columnPlan_1List dd{padding-top:2px;line-height:1.5;overflow:hidden;text-overflow:ellipsis;height:32px;}
.columnPlan_1List dd a{font-size:0.8em;color:#666666;}

